= content_for :title do
  = @user.name

/ BEGIN
ul
- @user.tasks.each do |task|
    li =  link_to task.name, task_path(task)
/ END
hr

.d-flex
  = link_to 'Edit', edit_user_path(@user), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
